
Grupo 3 B - Feature #3987

Feature # 3814 (Resolved): Fase 2 - Diseño y Ensamblaje

Feature # 3977 (Resolved): Documentación

Informe 2

09/05/2024 03:05 PM - mayling alvarez

Status: Resolved Start date: 11/05/2024

Priority: Normal Due date: 11/12/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 6.50 hours

Description

History

#1 - 09/07/2024 11:38 PM - mayling alvarez

- Due date set to 09/30/2024

- Start date changed from 09/05/2024 to 09/24/2024

#2 - 09/07/2024 11:40 PM - mayling alvarez

- Due date changed from 09/30/2024 to 10/08/2024

- Start date changed from 09/24/2024 to 10/01/2024

#3 - 09/08/2024 12:03 AM - mayling alvarez

- Parent task changed from #3814 to #3977

#4 - 10/05/2024 01:49 AM - mayling alvarez

- Due date changed from 10/08/2024 to 10/11/2024

- Start date changed from 10/01/2024 to 10/07/2024

#5 - 10/15/2024 09:01 AM - mayling alvarez

- Due date changed from 10/11/2024 to 11/12/2024

- Start date changed from 10/07/2024 to 11/05/2024

#6 - 10/25/2024 06:43 PM - mayling alvarez

- % Done changed from 0 to 10

#7 - 11/07/2024 08:10 AM - yazuska castillo

- % Done changed from 10 to 20

#8 - 11/07/2024 10:18 AM - mayling alvarez

- % Done changed from 20 to 70

#9 - 11/12/2024 08:47 AM - mayling alvarez

- % Done changed from 70 to 90

#10 - 11/12/2024 08:51 AM - mayling alvarez

- Status changed from New to In Progress
#11 - 12/02/2024 06:11 PM - mayling alvarez

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
